uuid: 260badeb-b09e-4f68-8fae-2a64784dae59
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.user.register
    - field.field.user.user.commerce_remote_id
    - field.field.user.user.field_company
    - field.field.user.user.field_member_type
    - field.field.user.user.field_memo
    - field.field.user.user.field_showroom
  module:
    - path
    - user
id: user.user.register
targetEntityType: user
bundle: user
mode: register
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_company:
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_member_type:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_memo:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_showroom:
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  language:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  matomo:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  simplenews:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  commerce_remote_id: true
  contact: true
  contact_company_profiles: true
  customer_profiles: true
  langcode: true
  member_profiles: true
